<?php get_header(); ?>

<div id="content-wrap">
<div id="content">
<div class="gap">
  <?php if (have_posts()) : ?>
  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
  <?php /* If this is a category archive */ if (is_category()) { ?>
  <h2 class="pagetitle"><?php _e('Archive for the','padangan');?> <?php echo single_cat_title(); ?></h2>
  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
  <h2 class="pagetitle"><?php _e('Archive for','padangan');?>
    <?php the_time('F jS, Y'); ?>
  </h2>
  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
  <h2 class="pagetitle"><?php _e('Archive for','padangan');?>
    <?php the_time('F, Y'); ?>
  </h2>
  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
  <h2 class="pagetitle"><?php _e('Archive for','padangan');?>
    <?php the_time('Y'); ?>
  </h2>
  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
  <h2 class="pagetitle"><?php _e('Author Archive','padangan');?></h2>
  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
    <h2 class="pagetitle"><?php _e('Blog Archive','padangan');?></h2>
    <?php } ?>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post">
    <h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>">
      <?php the_title(); ?>
      </a></h2>
   <div class="entry">
      <?php the_content('Continue Reading &rarr;'); ?>
    </div>
	<p class="postmetadata">
	  <?php the_tags('Tags: ', ', ', '<br />'); ?> 
		  <span class="authr">
	      <?php _e('Posted by','padangan');?> <?php the_author() ?></span>
	      in <?php the_category(', ') ?>
	      <?php edit_post_link('Edit', '<span class="editr">', '</span>'); ?>
	      <span class="commr">
	      <?php comments_popup_link('No Comments &rarr;', '1 Comment &rarr;', '% Comments &rarr;'); ?>
	      </span></p>
	</div>
  <?php endwhile; ?>
  <?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } else { ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&larr; Previous Entries') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Next Entries &rarr;') ?>
    </div>
  </div> 
<?php } ?>  <?php else : ?>
  <h2 class="center">Not Found</h2>
  <?php include (TEMPLATEPATH . '/searchform.php'); ?>
  <?php endif; ?>
</div> <!-- /gap -->
</div> <!-- /content -->
</div> <!-- /content-wrap -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
